View Issue Details

IDProjectCategoryView StatusLast Update
0002105SymmetricDSBugpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.16 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002105: Error code 2601 on Sql Server should be treated like other unique constraint errors
DescriptionError code 2601 on Sql Server should be treated like other unique constraint errors
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 75a4f645

2014-12-18 10:56:17

chenson

Details Diff
0002105: Error code 2601 on Sql Server should be treated like other unique constraint errors
0002105
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlJdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-12-18 10:43 chenson New Issue
2014-12-18 10:43 chenson Status new => assigned
2014-12-18 10:43 chenson Assigned To => chenson
2014-12-18 11:00 chenson Changeset attached => SymmetricDS 3.6 r9076
2014-12-18 11:00 chenson Changeset attached => SymmetricDS trunk r9077
2014-12-22 18:42 chenson Status assigned => resolved
2014-12-22 18:42 chenson Fixed in Version => 3.6.17
2014-12-22 18:42 chenson Resolution open => fixed
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 75a4f645